<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator tracks how often people are hospitalized because of exposure to heat." />
<meta name="DC.title" content="Climate Change Indicators: Heat-Related Illnesses" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; society; health; heat; illness;" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/heat-related-illnesses" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/heat-related-illnesses" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-07-01" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Heat-Related Illnesses | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-154091 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Heat-Related Illnesses</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator tracks how often people are hospitalized because of exposure to heat.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> Heat-Related Hospitalizations in 20 States, 2001–2010</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing the rate of heat-related hospitalization per 100,000 population in 20 states from 2001 to 2010." title="Heat-Related Hospitalizations in 20 States, 2001–2010" height="585" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/heat-illnesses-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/heat-illnesses_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/heat-illnesses-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span> </div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This graph shows the annual rate of hospitalizations classified as “heat-related” by medical professionals in 20 states that participate in CDC’s hospitalization tracking program, from 2001 to 2010. The rate is based on hospital discharge records for May 1 to September 30 of every year. The rate has been age-adjusted to account for the effects of population change over time—for example, if the proportion of older adults has increased.</p>

					<p>Data source: Choudhary and Vaidyanathan, 2014<a href="#ref9"><sup>9</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img2"><strong>Figure 2.</strong> Average Rate of Heat-Related Hospitalizations in 23 States, 2001–2010 </label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Map showing the rate of heat-related hospitalizations per 100,000 population in 23 states from 2001 to 2010." title="Average Rate of Heat-Related Hospitalizations in 23 States, 2001–2010" height="798" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/heat-illnesses-figure2-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/heat-illnesses_fig-2.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/heat-illnesses-download2-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span>  <span><a href="http://arcg.is/2frhkyW"><span
    class="figure image file file-image file-image-png inline view-mode-thumbnail" style="width:32px;"><img alt="KMZ Icon" title="View Interactive Map" height="32" width="32" class="inline media-element file-thumbnail inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-01/location73.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption2">
					<p>This map shows the 2001–2010 average rate of hospitalizations classified as “heat-related” by medical professionals in 23 states that participate in CDC’s hospitalization tracking program. Rates are based on hospital discharge records for May 1 to September 30 of every year. Rates have been age-adjusted to account for differences in the population distribution over time and between states—for example, if one state has a higher proportion of older adults than another.</p>

					<p>Data source: CDC, 2016<a href="#ref10"><sup>10</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img3"><strong>Figure 3.</strong> Heat-Related Hospitalizations in 20 States by Sex and Age, 2001–2010</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Bar graph showing the total number of heat-related hospitalizations in 20 states by sex and age from 2001 to 2010." title="Heat-Related Hospitalizations in 20 States by Sex and Age, 2001–2010" height="550" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/heat-illnesses-figure3-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/heat-illnesses_fig-3.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/heat-illnesses-download3-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span> </div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption3">
					<p>This graph shows the total number of hospitalizations classified as “heat-related” by medical professionals in 20 states that participate in CDC’s hospitalization tracking program, from 2001 to 2010. Totals are broken out by sex and by age group. The graph shows 10-year totals based on hospital discharge records for May 1 to September 30 of every year.</p>

					<p>Data source: Choudhary and Vaidyanathan, 2014<a href="#ref11"><sup>11</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-3" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Line graph showing the rate of heat-related hospitalization per 100,000 population in 20 states from 2001 to 2010." title="Heat-Related Hospitalizations in 20 States, 2001–2010" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heat-illnesses-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> Heat-Related Hospitalizations in 20 States, 2001–2010</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav2-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Map showing the rate of heat-related hospitalizations per 100,000 population in 23 states from 2001 to 2010." title="Average Rate of Heat-Related Hospitalizations in 23 States, 2001–2010" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heat-illnesses-thumb2-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav2"><small><b>Figure 2.</b> Average Rate of Heat-Related Hospitalizations in 23 States, 2001–2010</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav3-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Bar graph showing the total number of heat-related hospitalizations in 20 states by sex and age from 2001 to 2010." title="Heat-Related Hospitalizations in 20 States by Sex and Age, 2001–2010" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heat-illnesses-thumb3-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav3"><small><b>Figure 3.</b> Heat-Related Hospitalizations in 20 States by Sex and Age, 2001–2010</small></a></td>
				</tr></tbody></table></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-121671 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-6"><small>Technical<br />Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul class="roomy"><li>From 2001 to 2010, the 20 states covered in Figure 1 recorded a total of about 28,000 heat-related hospitalizations.<a href="#ref6"><sup>6</sup></a> The resulting annual rates ranged from 1.1 cases per 100,000 people in 2004 to 2.5 cases per 100,000 people in 2006, with a 10-year average rate of 1.8 cases per 100,000 people (see Figure 1).</li>
			<li>The pattern in Figure 1 largely matches the pattern in heat-related deaths during the same period (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heat-related-deaths">Heat-Related Deaths</a> indicator), including a low value in 2004 and a peak in 2006. Considerable year-to-year variability makes it difficult to determine whether heat-related illnesses have increased or decreased to a meaningful degree since 2001.</li>
			<li>Heat-related hospitalization rates vary widely among the 23 states studied (see Figure 2). Average rates from 2001 to 2010 ranged from fewer than one case per 100,000 people in some states to nearly four cases per 100,000 people in others. The highest rates occurred in Kansas, Louisiana, Missouri, South Carolina, and Tennessee. Relatively high hospitalization rates in the Southeast and Midwest suggest a connection between hotter and more humid summers and increased rates of heat-related illness, compared with other regions.<a href="#ref7"><sup>7</sup></a></li>
			<li>People aged 65+ accounted for more heat-related hospitalizations than any other age group from 2001 to 2010, and males were hospitalized for heat-related illnesses more than twice as often as females (see Figure 3). Men tend to have a higher risk of heat-related illness than women because they are more likely to work in outdoor occupations such as construction.<a href="#ref8"><sup>8</sup></a></li>
			<li>This indicator could overlook illnesses that were not diagnosed as heat-related, did not result in a hospitalization, or were not fully documented or reported.</li>
		</ul></div>


	<div id="tab-2">
		<h3>Background</h3>

		<p>Heat-related illnesses can occur when a person is exposed to high temperatures, such that their body cannot cool itself sufficiently through sweating. Symptoms range from mild swelling, rashes, or cramps to potentially deadly heat exhaustion and heat stroke. Heat is the leading weather-related killer in the United States (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heat-related-deaths">Heat-Related Deaths</a> indicator), and it causes many people to visit the emergency room or be admitted to the hospital.</p>

		<p>Any person can suffer from heat stress, regardless of age, sex, or health status. Older adults and children, however, have a higher-than-average risk of becoming ill due to exposure to extreme heat.<a href="#ref1"><sup>1</sup></a> People working outdoors, the socially isolated and economically disadvantaged, those with chronic illnesses, and some communities of color are also especially vulnerable to heat.<a href="#ref2"><sup>2</sup></a></p>

		<p>Unusually hot summer temperatures have become more common across the contiguous 48 states in recent decades<a href="#ref3"><sup>3</sup></a> (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-high-and-low-temperatures">High and Low Temperatures</a> indicator), and extreme heat events (heat waves) are expected to become longer, more frequent, and more intense in the future.<a href="#ref4"><sup>4</sup></a> As a result, the risk of heat-related illness is expected to increase.<a href="#ref5"><sup>5</sup></a> Hospitalization rates can also change, however, as people acclimate to higher temperatures and as communities strengthen their heat response plans and take other steps to continue to adapt.</p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>This indicator shows hospitalization rates for “heat-related” illnesses such as heat exhaustion, heat cramps, mild heat edema (swelling in the legs and hands), heat syncope (fainting), and heat stroke. It is based on hospital discharge records for patients who are admitted to the hospital for 23 hours or more. Every discharge record includes a diagnosis determined by a physician or other medical professional.</p>

		<p>This indicator covers states across a wide range of regions and climate zones that have participated in a national hospital data tracking program since at least 2001. All of these states require hospitals to submit discharge data to a state organization, which then compiles and reports the data to the U.S. Centers for Disease Control and Prevention (CDC). Dividing the annual number of hospitalizations by the corresponding state population, then multiplying by 100,000, gives the hospitalization rates (per 100,000 people) shown in this indicator.</p>

		<p>Figure 1 shows annual hospitalization rates, averaged over a group of 20 states. Figure 2 shows state-specific rates for 23 states, averaged over the period from 2001 to 2010. Figure 3 shows the total number of hospitalizations across the same 20 states shown in Figure 1, broken out by sex and by age group. Because excessive heat events are associated with summer months, this indicator is limited to hospitalizations occurring in May through September. Reporting of illnesses and processing of records can involve a time lag of several years, so this indicator currently only shows data through 2010.</p>
	</div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>Several factors influence this indicator’s ability to estimate the true number of hospitalizations associated with extreme heat events: the indicator is limited to a subset of states; it uses records that have only been collected comprehensively since 2001; it relies on the judgment of thousands of individual medical professionals to accurately diagnose and explicitly document heat-related illnesses; and it assumes that hospitals fulfill their state-mandated reporting obligations. Nonetheless, this data set represents the best available source of observed data for tracking heat-related hospitalizations across multiple states. Focusing exclusively on the months from May 1 to September 30 may help to exclude incorrect reports, but it could also exclude legitimate heat-related illnesses that occur in other months.</p>

		<p>Hospitals’ practice of recording heat stress as a diagnosis does not signify that high temperatures are the only factor that causes or contributes to a hospitalization. Pre-existing medical conditions can significantly increase an individual’s vulnerability to heat. Other important factors, such as the overall vulnerability of the population, the extent to which people have adapted and acclimated to higher temperatures, and the local climate and topography, can affect trends in “heat-related” hospitalizations. Heat response measures, such as early warning and surveillance systems, air conditioning, health care, public education, cooling centers, infrastructure standards, and air quality management, can also make a big difference in heat-related hospitalization rates. </p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<p>Data for this indicator were provided by CDC. This analysis was developed by CDC’s Environmental Public Health Tracking Program, which publishes state-level hospitalization data online at: <a href="http://www.cdc.gov/nceh/tracking/">www.cdc.gov/nceh/tracking</a>.</p>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><small><sup><a id="ref1" name="ref1"></a>1 </sup>Sarofim, M.C., S. Saha, M.D. Hawkins, D.M. Mills, J. Hess, R. Horton, P. Kinney, J. Schwartz, and A. St. Juliana. 2016. Chapter 2: Temperature-related death and illness. The impacts of climate change on human health in the United States: A scientific assessment. U.S. Global Change Research Program. <a href="https://health2016.globalchange.gov/">https://health2016.globalchange.gov</a>.</small></p>

<p><small><sup><a id="ref2" name="ref2"></a>2 </sup>Sarofim, M.C., S. Saha, M.D. Hawkins, D.M. Mills, J. Hess, R. Horton, P. Kinney, J. Schwartz, and A. St. Juliana. 2016. Chapter 2: Temperature-related death and illness. The impacts of climate change on human health in the United States: A scientific assessment. U.S. Global Change Research Program. <a href="https://health2016.globalchange.gov/">https://health2016.globalchange.gov</a>.</small></p>

<p><small><sup><a id="ref3" name="ref3"></a>3 </sup>Melillo, J.M., T.C. Richmond, and G.W. Yohe (eds.). 2014. Climate change impacts in the United States: The third National Climate Assessment. U.S. Global Change Research Program. <a href="http://nca2014.globalchange.gov/">http://nca2014.globalchange.gov</a>.</small></p>

<p><small><sup><a id="ref4" name="ref4"></a>4</sup> Melillo, J.M., T.C. Richmond, and G.W. Yohe (eds.). 2014. Climate change impacts in the United States: The third National Climate Assessment. U.S. Global Change Research Program. <a href="http://nca2014.globalchange.gov/">http://nca2014.globalchange.gov</a>.</small></p>

<p><small><sup><a id="ref5" name="ref5"></a>5</sup> IPCC (Intergovernmental Panel on Climate Change). 2014. Climate change 2014: Impacts, adaptation, and vulnerability. Working Group II contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg2">www.ipcc.ch/report/ar5/wg2</a>.</small></p>

<p><small><sup><a id="ref6" name="ref6"></a>6 </sup>Choudhary, E. and A. Vaidyanathan. 2014. Heat stress illness hospitalizations—Environmental public health tracking program, 20 states, 2001-2010. Surveillance Summaries 63(SS13):1-10. <a href="http://www.cdc.gov/mmwr/preview/mmwrhtml/ss6313a1.htm">www.cdc.gov/mmwr/preview/mmwrhtml/ss6313a1.htm</a>.</small></p>

<p><small><sup><a id="ref7" name="ref7"></a>7</sup> Choudhary, E. and A. Vaidyanathan. 2014. Heat stress illness hospitalizations—Environmental public health tracking program, 20 states, 2001-2010. Surveillance Summaries 63(SS13):1-10. <a href="http://www.cdc.gov/mmwr/preview/mmwrhtml/ss6313a1.htm">www.cdc.gov/mmwr/preview/mmwrhtml/ss6313a1.htm</a>.</small></p>

<p><small><sup><a id="ref8" name="ref8"></a>8</sup> Choudhary, E. and A. Vaidyanathan. 2014. Heat stress illness hospitalizations—Environmental public health tracking program, 20 states, 2001-2010. Surveillance Summaries 63(SS13):1-10. <a href="http://www.cdc.gov/mmwr/preview/mmwrhtml/ss6313a1.htm">www.cdc.gov/mmwr/preview/mmwrhtml/ss6313a1.htm</a>.</small></p>

<p><small><sup><a id="ref9" name="ref9"></a>9</sup> Choudhary, E. and A. Vaidyanathan. 2014. Heat stress illness hospitalizations—Environmental public health tracking program, 20 states, 2001-2010. Surveillance Summaries 63(SS13):1-10. <a href="http://www.cdc.gov/mmwr/preview/mmwrhtml/ss6313a1.htm">www.cdc.gov/mmwr/preview/mmwrhtml/ss6313a1.htm</a>.</small></p>

<p><small><sup><a id="ref10" name="ref10"></a>10</sup> CDC (U.S. Centers for Disease Control and Prevention). 2016. Environmental Public Health Tracking Program: Heat stress hospitalizations indicator data. Accessed March 2016. <a href="http://ephtracking.cdc.gov/showHome.action">http://ephtracking.cdc.gov/showHome.action</a>.</small></p>

<p><small><sup><a id="ref11" name="ref11"></a>11</sup> Choudhary, E. and A. Vaidyanathan. 2014. Heat stress illness hospitalizations—Environmental public health tracking program, 20 states, 2001-2010. Surveillance Summaries 63(SS13):1-10. <a href="http://www.cdc.gov/mmwr/preview/mmwrhtml/ss6313a1.htm">www.cdc.gov/mmwr/preview/mmwrhtml/ss6313a1.htm</a>.</small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-fpid-13539 pane-bundle-fieldable-panels-pane" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heat-related-deaths"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Heat-Related Deaths" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heat-deaths-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/heat-related-illnesses"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Heat-Related Illnesses" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heat-illness-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heating-and-cooling-degree-days"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Heating and Cooling Degree Days" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heating-cooling-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lyme-disease"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Lyme Disease" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/lyme-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-west-nile-virus"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="West Nile Virus" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/west-nile-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-length-growing-season"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Length of Growing Season" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/growing-season-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ragweed-pollen-season"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Ragweed Pollen Season" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/ragweed-landing-thumb-2016.png" title="" /></span></a></p>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished active-trail menu-link">Health and Society</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heat-related-deaths" class="menu-node-unpublished menu-link">Heat-Related Deaths</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/heat-related-illnesses" class="menu-node-unpublished active-trail menu-link active">Heat-Related Illnesses</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heating-and-cooling-degree-days" class="menu-node-unpublished menu-link">Heating and Cooling Degree Days</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lyme-disease" class="menu-node-unpublished menu-link">Lyme Disease</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-west-nile-virus" class="menu-node-unpublished menu-link">West Nile Virus</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-length-growing-season" class="menu-node-unpublished menu-link">Length of Growing Season</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ragweed-pollen-season" class="menu-node-unpublished menu-link">Ragweed Pollen Season</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<script>var indicatorIndex = 1;</script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow { 
  height: 800px; 
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');

  // Overlay
  var $otherIndicatorsSection = jQuery('h3:contains("Learn about other indicators in this section")').parent();
  var $otherIndicatorsLinks = $otherIndicatorsSection.find('a');
  if(typeof indicatorIndex !== 'undefined') jQuery($otherIndicatorsLinks[indicatorIndex]).attr('id','active-indicator');        
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:53:26 -->